﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.3.32825.248
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "task4", "task4\task4.csproj", "{A30FD09C-934E-444D-88E4-96365778659B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A30FD09C-934E-444D-88E4-96365778659B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A30FD09C-934E-444D-88E4-96365778659B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A30FD09C-934E-444D-88E4-96365778659B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A30FD09C-934E-444D-88E4-96365778659B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {E18F8579-9E1D-46A6-8C26-2FF137A3B078}
	EndGlobalSection
EndGlobal
